body {
    margin: 0;
    font-family: 'Nunito', sans-serif;
    font-weight: 400;
    background-color: #f2f2f2;
}

#main-overview {
    width: 100%;
    height: calc(100% - 50px); /*minus navbar height*/
    position: absolute;
}

.card {
    width: 400px;
    margin: 200px auto;
    background-color: #fff;
    display: flex;
    flex-direction: column;
}

.card-header {
    width: 100%;
    border-bottom: 1px solid #ccc;
}

.card-title {
    margin: 10px 10px 10px 5%;
}

.form {
    width: 100%;
}

.form-group {
    display: flex;
    width: 100%;
    flex-direction: column;
    padding: 2% 5%;
    box-sizing: border-box;
}

.form-field {
    padding: 5px;
    font-size: 18px;
    box-sizing: border-box;
    outline: none;
    border: 1px solid #ccc;
}

.danger {
    color: #fd2317;  
}

.info {
    color: #00a5ff;
}

.login-alert {
    display: none;
    margin: 3% 5%;
    padding: 5px 5px 5px 0;
    width: 90%;
    box-sizing: border-box;
}

.password-recover-alert {
    display: none;
    margin: 3% 5%;
    padding: 5px 5px 5px 0;
    width: 90%;
    box-sizing: border-box;
}

.send-recover-email-alert {
    display: none;
    margin: 3% 5%;
    padding: 5px 5px 5px 0;
    width: 90%;
    box-sizing: border-box;
}   

.form-actions-group {
    display: flex;
    flex-direction: row;
    margin-bottom: 10px;
}

.forgot-password-link {
    width: 40%;
    color: #EF7100;
    text-decoration: none;
}

.forgot-password-link:hover {
    text-decoration: underline;
}

.login-button {
    background-color: #EF7100;
    color: #fff;
    border: 0;
    cursor: pointer;
    align-self: flex-end;
    padding: 5px;
    font-size: 18px;
    width: 40%;
    margin-left: 20%;
    outline: 0;
}

.send-mail-button {
    background-color: #EF7100;
    color: #fff;
    border: 0;
    cursor: pointer;
    align-self: flex-end;
    padding: 5px;
    font-size: 18px;
    width: 30%;
    outline: 0;
}

.recover-password-button {
    background-color: #EF7100;
    color: #fff;
    border: 0;
    cursor: pointer;
    align-self: flex-end;
    padding: 5px;
    font-size: 18px;
    width: 50%;
    outline: 0;
}

.not-found-container {
    width: 400px;
    margin: 200px auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.not-found-title {
    font-size: 42px;
}

.not-found-return-link {
    background-color: #EF7100;
    color: #fff;
    border: 0;
    cursor: pointer;
    padding: 5px;
    font-size: 18px;
    margin: 0 auto;
    text-decoration: none;
}

input {
    margin: 0;
}